Debian Bug report logs - #150498
ITA: secpanel -- A Tcl/Tk GUI for SSH and SCP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: spectra@debian.org

Date: Thu, 20 Jun 2002 01:33:02 UTC

Severity: normal

Fixed in version secpanel/0.32-2

Done: Nick Rusnov <nickrusnov@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#150498; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to spectra@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: spectra@debian.org
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: secpanel -- A Tcl/Tk GUI for SSH and SCP
Date: Wed, 19 Jun 2002 22:24:15 -0300
Package: wnpp
Version: N/A; reported 2002-06-19
Severity: normal


I am orphaning this package because I am not using it anymore and I've got
no time to maintain a package I am not using. I intend to use this time to
maintain other packages I am currently using.

[]s

Pablo


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux zeus 2.4.18 #1 Ter Jun 4 17:28:03 BRT 2002 i686
Locale: LANG=pt_BR, LC_CTYPE=pt_BR




Changed Bug title. Request was from Vonsur Kcin <nickrusnov@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Nick Rusnov <nickrusnov@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to spectra@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 150498-close@bugs.debian.org (full text, mbox):

From: Nick Rusnov <nickrusnov@debian.org>
To: 150498-close@bugs.debian.org
Subject: Bug#150498: fixed in secpanel 0.32-2
Date: Tue, 09 Jul 2002 14:32:12 -0400
We believe that the bug you reported is fixed in the latest version of
secpanel, which is due to be installed in the Debian FTP archive:

secpanel_0.32-2.diff.gz
  to pool/main/s/secpanel/secpanel_0.32-2.diff.gz
secpanel_0.32-2.dsc
  to pool/main/s/secpanel/secpanel_0.32-2.dsc
secpanel_0.32-2_all.deb
  to pool/main/s/secpanel/secpanel_0.32-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 150498@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nick Rusnov <nickrusnov@debian.org> (supplier of updated secpanel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  9 Jul 2002 10:31:28 -0700
Source: secpanel
Binary: secpanel
Architecture: source all
Version: 0.32-2
Distribution: unstable
Urgency: low
Maintainer: Nick Rusnov <nickrusnov@debian.org>
Changed-By: Nick Rusnov <nickrusnov@debian.org>
Description: 
 secpanel   - A Tcl/Tk GUI for SSH and SCP.
Closes: 150498
Changes: 
 secpanel (0.32-2) unstable; urgency=low
 .
   * Adopted by a new maintainer. (Closes: #150498)
   * Removed explicit tcl/tk "or" dependencies.
   * Removed explicit ssh-nonfree "or" dependency.
   * Updated informaiton in debian/copyright for consistancy.
Files: 
 569b04a713a4bc5e6bc3026c36024f32 558 net optional secpanel_0.32-2.dsc
 ca00940ab4cba1d8a0cd926cbf11b984 3022 net optional secpanel_0.32-2.diff.gz
 23a48f291f27076d462caa2eea47f47e 41524 net optional secpanel_0.32-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9KykiVNQJTPEhm4QRAifoAJ9VbNkNgaard9m+aMvRiqdmrJ++TACfVOBY
iXTfffDqbUDXRjULjt8dVec=
=1aye
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:37:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.